<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'Ac';
$app_list_strings['moduleIconList']['Contacts'] = 'Co';
$app_list_strings['moduleIconList']['Accounts'] = 'Co';
$app_list_strings['moduleIconList']['Opportunities'] = 'Af';
$app_list_strings['moduleIconList']['Cases'] = 'Ti';
$app_list_strings['moduleIconList']['Notes'] = 'No';
$app_list_strings['moduleIconList']['Calls'] = 'Ap';
$app_list_strings['moduleIconList']['Emails'] = 'Em';
$app_list_strings['moduleIconList']['Meetings'] = 'Ré';
$app_list_strings['moduleIconList']['Tasks'] = 'Tâ';
$app_list_strings['moduleIconList']['Calendar'] = 'Ca';
$app_list_strings['moduleIconList']['Leads'] = 'Le';
$app_list_strings['moduleIconList']['Currencies'] = 'De';
$app_list_strings['moduleIconList']['Contracts'] = 'Co';
$app_list_strings['moduleIconList']['Quotes'] = 'De';
$app_list_strings['moduleIconList']['Products'] = 'Ld';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'LH';
$app_list_strings['moduleIconList']['ProductCategories'] = 'Cd';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Td';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'CP';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Gd';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Ns';
$app_list_strings['moduleIconList']['Reports'] = 'Ra';
$app_list_strings['moduleIconList']['Forecasts'] = 'Pr';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Td';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Td';
$app_list_strings['moduleIconList']['Quotas'] = 'Ob';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Pv';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Cd';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Éq';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Na';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Fa';
$app_list_strings['moduleIconList']['Activities'] = 'Aà';
$app_list_strings['moduleIconList']['Comments'] = 'Co';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Ci';
$app_list_strings['moduleIconList']['Bugs'] = 'Bu';
$app_list_strings['moduleIconList']['Feeds'] = 'FR';
$app_list_strings['moduleIconList']['iFrames'] = 'Ms';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Pé';
$app_list_strings['moduleIconList']['TaxRates'] = 'Td';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Td';
$app_list_strings['moduleIconList']['Schedulers'] = 'Ap';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'TP';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ca';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Ld';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'TC';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Vd';
$app_list_strings['moduleIconList']['Connectors'] = 'Co';
$app_list_strings['moduleIconList']['Notifications'] = 'No';
$app_list_strings['moduleIconList']['Sync'] = 'Sy';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Gr';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Ci';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'No';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Co';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Ue';
$app_list_strings['moduleIconList']['ReportMaker'] = 'RE';
$app_list_strings['moduleIconList']['DataSets'] = 'Fd';
$app_list_strings['moduleIconList']['CustomQueries'] = 'Rp';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Dd';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'Rd';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'Md';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Cd';
$app_list_strings['moduleIconList']['Shifts'] = 'Pd';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Ed';
$app_list_strings['moduleIconList']['Purchases'] = 'Ac';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Ld';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Am';
$app_list_strings['moduleIconList']['PushNotifications'] = 'NP';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Md';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Fd';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Cd';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Dd';
$app_list_strings['moduleIconList']['EAPM'] = 'Le';
$app_list_strings['moduleIconList']['Worksheet'] = 'Fd';
$app_list_strings['moduleIconList']['Users'] = 'Ut';
$app_list_strings['moduleIconList']['Employees'] = 'Em';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Rô';
$app_list_strings['moduleIconList']['InboundEmail'] = 'Ce';
$app_list_strings['moduleIconList']['Releases'] = 'Ve';
$app_list_strings['moduleIconList']['Prospects'] = 'Ci';
$app_list_strings['moduleIconList']['Queues'] = 'Fd';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Me';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Md';
$app_list_strings['moduleIconList']['SNIP'] = 'Ad';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Ld';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Rs';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Ad';
$app_list_strings['moduleIconList']['Trackers'] = 'Su';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'Sd';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'Sd';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'Sd';
$app_list_strings['moduleIconList']['FAQ'] = 'FA';
$app_list_strings['moduleIconList']['Newsletters'] = 'Ne';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Fa';
$app_list_strings['moduleIconList']['PdfManager'] = 'MP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Ad';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Ed';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Cc';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'JO';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Se';
$app_list_strings['moduleIconList']['Shippers'] = 'Tr';
$app_list_strings['moduleIconList']['Styleguide'] = 'Cd';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Av';
$app_list_strings['moduleIconList']['Tags'] = 'Ta';
$app_list_strings['moduleIconList']['Categories'] = 'Ca';
$app_list_strings['moduleIconList']['Dashboards'] = 'Td';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Pd';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Pp';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Cd';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Cd';
$app_list_strings['moduleIconList']['CommentLog'] = 'Ld';
$app_list_strings['moduleIconList']['Holidays'] = 'Co';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Ml';
$app_list_strings['moduleIconList']['Metrics'] = 'Id';
$app_list_strings['moduleIconList']['Messages'] = 'Me';
$app_list_strings['moduleIconList']['Audit'] = 'Au';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Ld';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'ED';
$app_list_strings['moduleIconList']['Geocode'] = 'Gé';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'Gi';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'Md';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'Éd';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'Md';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'Wd';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'AS';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Md';
$app_list_strings['moduleIconList']['Library'] = 'Li';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'AE';
$app_list_strings['moduleIconList']['Words'] = 'Mo';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Fa';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Bd';
$app_list_strings['moduleIconList']['KBContents'] = 'Bd';
$app_list_strings['moduleIconList']['KBArticles'] = 'Bd';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'Md';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Fi';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
